<?php

include('../conf.php');

Auth2($l,$p,$m);

$id=trim($_POST['id']);

if(!is_numeric($id) or $id<1){ ban_acc(); exit; }

$MySQL=mysqli_query($connect,'SELECT cvv2 FROM cards WHERE id='.intval($id));
$row=mysqli_fetch_assoc($MySQL);

print base64_decode($row['cvv2']);

mysqli_close($connect);

?>